> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chessa.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Support Ticket

> Create a support ticket for the current user.



## OpenAPI

````yaml POST /v1/users/support
openapi: 3.0.3
info:
  title: Chessa Accounts API
  description: API collection for Chessa Accounts services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.chessa.ai
security: []
tags:
  - name: User Endpoints
    description: Endpoints related to user management
  - name: Configuration Endpoints
    description: Endpoints for fetching application configurations
  - name: Recipient Endpoints
    description: Endpoints for managing recipients
  - name: Order Endpoints
    description: Endpoints for managing orders
  - name: Rate Endpoints
    description: Endpoints for exchange rates and fees
  - name: Referral Endpoints
    description: Endpoints for managing referrals
paths:
  /v1/users/support:
    post:
      tags:
        - User Endpoints
      summary: Submit Support Feedback
      description: Submit feedback from a user.
      operationId: submitSupportFeedback
      parameters:
        - name: x-client-id
          in: header
          schema:
            type: string
            example: ''
        - name: x-client-secret
          in: header
          schema:
            type: string
            example: ''
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                comment:
                  type: string
                  example: >-
                    I sent money but I have not received it yet. Here is the
                    txHash and orderId
                metadata:
                  type: object
                  properties:
                    hashUrl:
                      type: string
                      example: >-
                        https://solscan.io/tx/5fhywuuxEtn6HXaRiKMV5XUQEBmmMhpVEE6wz18bttMynbVk17qECoGkoXfyE5s1meRxXCgcR9PtxPgKo67YeNVB
                    orderId:
                      type: string
                      example: DF9N6WWJ
                type:
                  type: string
                  example: order
            example:
              comment: >-
                I sent money but I have not received it yet. Here is the txHash
                and orderId
              metadata:
                hashUrl: >-
                  https://solscan.io/tx/5fhywuuxEtn6HXaRiKMV5XUQEBmmMhpVEE6wz18bttMynbVk17qECoGkoXfyE5s1meRxXCgcR9PtxPgKo67YeNVB
                orderId: DF9N6WWJ
              type: order
      responses:
        '201':
          description: Submit Support Feedback
          content:
            application/json:
              schema:
                type: object
                properties:
                  feedback:
                    type: object
                    properties:
                      comment:
                        type: string
                        example: >-
                          I sent money but I have not received it yet. Here is
                          the txHash and orderId
                      createdAt:
                        type: string
                        example: '2025-06-21T19:24:06.641Z'
                      id:
                        type: number
                        example: 1094
                      metadata:
                        type: object
                        properties:
                          hashUrl:
                            type: string
                            example: >-
                              https://solscan.io/tx/5fhywuuxEtn6HXaRiKMV5XUQEBmmMhpVEE6wz18bttMynbVk17qECoGkoXfyE5s1meRxXCgcR9PtxPgKo67YeNVB
                          orderId:
                            type: string
                            example: DF9N6WWJ
                      type:
                        type: string
                        example: order
                      userId:
                        type: string
                        example: b2c3d4e5-f6g7-8h9i-10j11-k12l13m14n15
                  message:
                    type: string
                    example: Feedback submitted successfully
              examples:
                Submit Support Feedback:
                  value:
                    feedback:
                      comment: >-
                        I sent money but I have not received it yet. Here is the
                        txHash and orderId
                      createdAt: '2025-06-21T19:24:06.641Z'
                      id: 1094
                      metadata:
                        hashUrl: >-
                          https://solscan.io/tx/5fhywuuxEtn6HXaRiKMV5XUQEBmmMhpVEE6wz18bttMynbVk17qECoGkoXfyE5s1meRxXCgcR9PtxPgKo67YeNVB
                        orderId: DF9N6WWJ
                      type: order
                      userId: b2c3d4e5-f6g7-8h9i-10j11-k12l13m14n15
                    message: Feedback submitted successfully

````